Subject: [ipr-announce] IPR Disclosure: Donald E. Eastlake, 3rd's Statement about IPR related to draft-perlman-trill-rbridge-multilevel-04

From: IETF Secretariat <[email-masked]>
Date: Mon, 16 Jul 2012 10:46:32 -0700

Dear Radia Perlman, Donald E. Eastlake 3rd, ZTE Corporation, Anoop Ghanwani:

 An IPR disclosure that pertains to your Internet-Draft entitled "Multilevel
TRILL (Transparent Interconnection of Lots of Links)" (draft-perlman-trill-
rbridge-multilevel) was submitted to the IETF Secretariat on 2012-07-06 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1813/). The title of the IPR disclosure is
"Donald E. Eastlake, 3rd's Statement about IPR related to draft-perlman-trill-
rbridge-multilevel-04."");

The IETF Secretariat